﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\ 
for details on configuring this project to bundle and minify static web assets. */
html {
    height: 100%;
}

body {
    height: 100%;
    padding-top: 50px;
    padding-bottom: 20px;
    font-family: 'Segoe UI';
    background: gainsboro;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    height: 100%;
    display: flex;
    flex-direction: column
}

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* QR code generator */
#qrCode {
    margin: 15px;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.navbar_override {
    margin-bottom: 0px;
    border: none;
    min-height: 50px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16), 0 0 0 1px rgba(0,0,0,0.08);
}
